Subject: (urth) Seawrack on Horn in the pit

From: Gerry Quinn <gerry at bindweed.com>
Date: Sun, 27 Nov 2011 01:44:30 +0000

*******************************************
“With the sea singing down at the end of the water” I never have told you how it was for me when you died.

I heard Sinew’s indrawn breath.

?I thought he was dead, she told him. ?I was absolutely sure he was, so sure that I didn’t dare to go near his body. I watched for a long, long time, and he lay so still and never moved once. 
*******************************************

It doesn’t actually tell us much, one way or the other.  I just thought I’d mention it for reference.  

- Gerry Quinn
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20111127/f3f51b09/attachment-0001.htm>